<?php get_header(); ?>

<div id="content">
<div id="col1">
  <?php if (have_posts()) : ?>
  <?php while (have_posts()) : the_post(); ?>
  <div <?php post_class() ?> id="post-<?php the_ID(); ?>">
  	<div class="post_head"></div>
    <div class="entry_title">
      <div class="entry_date">
        <p><span>
          <?php the_time('F') ?>
          </span>
          <?php the_time('j') ?>
          <span>
          <?php the_time('Y') ?>
          </span></p>
      </div>
      <div class="post_title">
        <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>">
          <?php the_title(); ?>
          </a></h2>
        <div class="entry_cat"> <span class="entry_category">
          <?php the_category(', ') ?>
          <?php edit_post_link('Edit', ' | ', ''); ?>
          </span> <span class="entry_comment">
          <?php comments_popup_link('No Comments', '1 Comment', '% comments'); ?>
          </span> </div>
      </div>
      <div class="clear"></div>
    </div>
    <div class="entry">
      <?php the_content('Read the rest of this entry &raquo;'); ?>
    </div>
    <div class="postmetadata"> <span class="entry_by">Posted by
      <?php the_author_link(); ?>
      at
      <?php the_time('g:i a'); ?>
      </span> <span class="entry_tag">
      <?php the_tags('Tags: ', ', ', ''); ?>
      </span>
      <div class="clear"></div>
    </div>
    <div class="post_bottom"></div>
  </div>
  <?php endwhile; ?>
  <div class="navigation">
    <div class="alignleft">
      <?php next_posts_link('&laquo; Older Entries') ?>
    </div>
    <div class="alignright">
      <?php previous_posts_link('Newer Entries &raquo;') ?>
    </div>
    <div class="clear"></div>
  </div>
  <?php else : ?>
  <h2 class="center">Not Found</h2>
  <p class="center">Sorry, but you are looking for something that isn't here.</p>
  <?php endif; ?>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
