<?php get_header(); ?>

<div id="content">
<div id="col1">
  <?php if (have_posts()) : ?>
  <?php while (have_posts()) : the_post(); ?>
   
  <div <?php post_class() ?> id="post-<?php the_ID(); ?>">
  <div class="post_head"></div>
    <div class="entry_title">
      <div class="post_title post_page">
        <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>">
          <?php the_title(); ?>
          </a></h2>
        <div class="entry_cat"> 
        <?php if ( comments_open() ) : ?><span class="entry_comment"><a href="#respond" title="<?php _e("Leave a comment"); ?>">Add Comment</a></span><?php endif; ?>
        </div>
      </div>
      <div class="clear"></div>
    </div>
    <div class="entry">
      <?php the_content('Read the rest of this entry &raquo;'); ?>
      <?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
				<?php the_tags( '<p>Tags: ', ', ', '</p>'); ?>
    </div>
    <div class="postmetadata"> <span class="entry_by">Posted by <?php the_author_link(); ?> at <?php the_time('g:i a'); ?><?php edit_post_link('Edit this entry', ' | ', ''); ?></span>
      <div class="clear"></div>
    </div>
    <div class="post_bottom"></div>
  </div>
  
  <?php comments_template(); ?>
  
  <?php endwhile; ?>
  
  <?php else : ?>
  <h2 class="center">Not Found</h2>
  <p class="center">Sorry, no posts matched your criteria.</p>
  <?php endif; ?>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
